# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-03-08 19:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='free_food',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='free_swag',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='is_saved',
            field=models.BooleanField(default=False),
        ),
    ]
